
/*Bakground color*/
/*#grad1 {
    background-color: #2619d6;
    background-image: linear-gradient(120deg, #3d3d3e, #7b7c7c);
    
}*/


/*form styles*/
@font-face {
	font-family: 'Cocogoose';
	src: url('../Fuentes/Coco.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
  }
  @font-face {
	font-family: 'VisbyCF';
	src: url('../Fuentes/Visby.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
  }
  @font-face{
	font-family:'Cocol';
	src:url('../Fuentes/Cocol.ttf')format('truetype');
	font-weight: normal;
	font-style: normal;
  }	
  @font-face {
	font-family: 'Visby1';
	src: url('../Fuentes/Visbys.otf') format("opentype");
	font-weight: normal;
	font-weight: normal;
  }
  @font-face {
	font-family: 'CocoLight';
	src: url('../Fuentes/CocoLight.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
  }
#msformAC {
    background: rgb(208, 12, 12);
    text-align: center;
    position: relative;
    margin-top: 50px;
    left: -80px; 
    height: 50%;
    width: 100%;
    
}

#msform {
    text-align: center;
    position: center;
    margin-top: 20px;
    left: -80px; 
    height: 50%;
    width: 100%;
    
}

#msform fieldset .form-card {
    background: rgb(255, 255, 255);
    border: 0 none;
    border-radius: 5px;
    /*bordes*/
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    padding: 20px 40px 30px 40px;
    box-sizing: border-box;
    width: 100%;
    margin: 0% 3% 20px 0px;


    /*stacking fieldsets above each other*/
    position: relative;
    padding-left: 40px;
}

#msform fieldset {
    background: rgb(255, 255, 255);
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;

    /*stacking fieldsets above each other*/
    position: relative;
}

/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}

#msform fieldset .form-card {
    text-align: left;
    color: #9E9E9E;
    font-family: visby1;
}

#msform input, #msform textarea {
    padding: 0px 8px 4px 8px;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0px;
    margin-bottom: 25px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    font-family: 'visby1';
    color: #2C3E50;
    font-size: 16px;
    letter-spacing: 1px;
}

#msform input:focus, #msform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
    font-weight: bold;
    border-bottom: 2px solid skyblue;
    outline-width: 0;
}

/*Blue Buttons*/
#msform .action-button {
    width: 100px;
    background: rgb(16, 7, 186);
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px skyblue;
}

/*Previous Buttons*/
#msform .action-button-previous {
    width: 100px;
    background: #616161;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button-previous:hover, #msform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #616161;
}

/*Dropdown List Exp Date*/
select.list-dt {
    border: none;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px 3px 5px;
    margin: 2px;
}

select.list-dt:focus {
    border-bottom: 2px solid skyblue;
}

/*The background card*/
.card {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative;
    top: -1%;
    right: 22%;
    width: 133%;
}

/*FieldSet headings*/
.fs-title {
    font-size: 25px;
    color: #2C3E50;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: left;
    font-family: 'VisbyCF';
}

/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey;
}

#progressbar .active {
    color: #000000;
    font-family: 'VisbyCF';
}

#progressbar li {
    list-style-type: none;
    font-size: 12px;
    font-family: 'VisbyCF';
    width: 16%;
    float: left;
    position: relative;
    left: 15px;
}

/*Icons in the ProgressBar*/
#progressbar #contacto:before {
    font-family: FontAwesome;
    content: "\f095";
}

#progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f007";
}

#progressbar #cita:before {
    font-family: FontAwesome;
    content: "\f073";
}

#progressbar #entrevista:before {
    font-family: FontAwesome;
    content: "\f044";
}

#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c";
}

#progressbar #residencia:before {
    font-family: FontAwesome;
    content: "\f015";
}
/*ProgressBar before any progress*/
#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 18px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px;
}

/*ProgressBar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1;
}

/*Color number of the step and the connector before it*/
#progressbar li.active:before, #progressbar li.active:after {
    background: blue;
}

/*Imaged Radio Buttons*/
.radio-group {
    position: relative;
    margin-bottom: 25px;
}

.radio {
    display:inline-block;
    width: 204;
    height: 104;
    border-radius: 0;
    background: lightblue;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    cursor:pointer;
    margin: 8px 2px; 
}

.radio:hover {
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3);
}

.radio.selected {
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
}

/*Fit image in bootstrap div*/
.fit-image{
    width: 100%;
    object-fit: cover;
}


/***********************************/
/*******diseño para entrevista******/
/***********************************/
/*body {
    background-color: #f2f1f0;
    color: #222;
}*/
/*
body, textarea, input{
    color: #222;
    font: 13px/1 "Helvetica Neue",Arial,sans-serif;
}*/
#mainForm {
    width: 750px;
    max-width: 800px;
    margin: 50px auto;
    background-color: #fff;
    box-shadow: 0 0 7px #888;
    padding: 50px;
    border: 1px solid #929394;
    min-height: 900px;
}
.logos{
    display: flex;
    width: 150px;
    height: auto;
}
#mainForm {
    width: 800px;
    max-width: 800px;
    margin: 50px auto;
    background-color: #fff;
    box-shadow: 0 0 7px #888;
    padding: 50px;
    border: 1px solid #929394;
    min-height: 900px;
}
.conteFlex{
    margin: 15px;
    width: 100%;
    display: flex;
    /*justify-content: space-between;*/
    justify-content: space-around;

}
.conteFlex span:hover{
    cursor: pointer;
    background-color: #555;
    color: #fff;
    font-weight:800;
}
.conteFlex label:hover{
    cursor: pointer;
}
.conteFlex span{
    background-color: #cecece;
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    display: block;
    justify-content: right;
    align-items: center;
    text-align: center;
    font-size: 12px;
    padding: 10px 0px;
}
input[type="radio"]{
    position: absolute;            
    display:none; 
    cursor: pointer;
    /* opacity: 0; */
}
.checkenRepuesta{
    color: #f6f7f4;
    font-weight: 400;
    background-color: #072bf4 !important;
}
.progress-bar{
    background-color: #072bf4 !important;
    background-image: none;
}
.btn-primary{
    width: 100%;
    color: #fff;
    background-color: #218838;
    border-color: #1e7e34;
    margin-top:20px
}
.btn-primary:hover{
    opacity: 0.9;
    background-color: #218838 !important; 
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    width: 100%;
    color: #333;
    background-color: silver !important;
    border-color: #ccc !important;
}
.loader{
   position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 100000000;
    background: #cecece;
    opacity: 0.5; 
}
.form-group{
    margin-top: 15px !important;
    font-family: 'VisbyCF';
}
.btn:hover, .btn:focus {
    background-color: #218838 !important;
    border-color: #218838 !important;
    text-decoration: none;
  }
input[type=text]{
    padding: 5px;
}
input:focus {
    border: 1px solid #e0e0e0;
    outline: none !important;
}
#mensaje{
    display: none;
    color: black;
    background-color: #e0a800;
    border-color: #d39e00;
    padding: 15px;
    border-radius: 3px;
    font-size: 18px;
    text-align: center;
}

#cabecera{
    background-color: #cecece;
    line-height: 2;
  }

  /*table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    background-color: transparent;
}
td,
th {
    padding: 2px;
    border: 1px solid #aaa !important;
}*/
.p1{
    font-family: montserrat;
    color: black;
    font-size: 20px;
    font-weight: bold;
    text-align: justify;
}
.p2{
    font-family: montserrat;
    color: black;
    font-size: 18px;
    text-align: justify;
}
.progress{
    margin-top:10px;
     background-color: #999 !important;
}
#btnDescarga{
    display: flex;
    justify-content: end;
    margin-bottom: 30px;
}
#withImg{
    display: flex;
    justify-content: space-around;
    height: auto;
    max-width: 50px !important;
}

/*mensajes en el formulario calendar*/
.msnAlert{
    display: flex;
    margin-top: 15px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: rgb(239, 36, 36);
    font-size: 14px;
    font-style: oblique;
    /*font-weight: bold;*/
    /*text-align: justify;*/
}

.msnOk{
    display: flex;
    margin-top: 15px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: rgb(32, 5, 139);
    font-size: 14px;
    font-style: oblique;
    /*font-weight: bold;*/
    /*text-align: justify;*/
}
.traffic-light {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 2rem;
}

.traffic-light .circle {
    display: block;
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    margin-bottom: 0.5rem;
}

.traffic-light .red {
    background-color: #078524;
}

.traffic-light .yellow {
    background-color: #F5F523;
}

.traffic-light .green {
    background-color: #F72104;
}
.traffic-light .gray{
  box-sizing: border-box;
  border: 3px solid black;
  background-color: #5F5E5E;
}


.traffic-light .names {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 1rem;
}

.traffic-light .names span {
    font-size: 0.8rem;
    margin-bottom: 0.2rem;
}   

.fechaCita_selec{
        /* left: 15px; */
    /* display: flex; */
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: rgb(36, 8, 107);
    font-size: 14px;
    font-weight: bold;
    background-color: rgb(207,232,220);
    border: 2px solid rgb(79,185,227);
    padding: 12px;
    margin: 4px;
    border-radius: 5px;
    /* right: 10px; */
    /* width: 193px; */
    justify-content: flex-start;
    flex-wrap: wrap;
    display: block;
    width: 100%;
}
.horaCita_habiles{
    
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: rgb(36, 8, 107);
    font-size: 14px;
    font-weight: bold;
}


.divPadre {
    margin: 0 auto;
}

/*para frm anular cita*/
.fs-titleAc {
    font-size: 30px;
    color: #3e87d1;
    font-weight: bold;
    text-align: center;
}


.txtNoCita{
    font-size: 30px;
    color: #e40416;
    font-weight: bold;
    text-align: center;
}

.contenidoCita{
    text-align: center;
}

/*Frm Donante QR*/
.fs-titleQR {
    font-size: 12px;
    color: #3e87d1;
    font-weight: bold;
    text-align: left;
}


.txtQRP{
    font-size: 12px;
    color: #e40416;
    font-weight: bold;
    text-align: center;
    text-indent: 1em;
    text-align: left;
}

.txtQR{
    
    font-size: 20px;
    color: #0f0f0f;
    font-weight: bold;
    text-align: right;
    text-indent: 1em;
    text-align: left;
}
.traffic-light {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 2rem;
}

.traffic-light .circle {
    display: block;
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    margin-bottom: 0.5rem;
    margin-left: 60px;
    margin-top: -50px;
    padding-bottom: 10px;
}

.traffic-light .red {
    background-color: #B2DBC0;
}

.traffic-light .yellow {
    background-color: #F72104;
}

.traffic-light .green {
    background-color: #CFCECE;
}
.traffic-light .gray{
  box-sizing: border-box;
  border: 3px solid black;
  background-color: #ffffff;
}
.traffic-light .names {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 1rem;
}

.traffic-light .names span {
    font-size: 0.8rem;
    margin-bottom: 0.2rem;
}   
div.traffic-light  span.NameColor{
    margin-left: 55px;
    margin-top: -50px;
    padding-bottom: 10px;
    font-size: 12px;
}
.traffic-light span#circles{
    margin-top: 10px;
    margin-left: -70px;
    padding-left: 26px;
}
div.traffic-light  span.NameColor1{
    margin-left: 5px;
    margin-top: -50px;
    padding-bottom: 10px;
    font-size: 12px;
}

div.traffic-light  span.NameColor2{
    margin-left: 40px;
    margin-top: -50px;
    padding-bottom: 10px;
    font-size: 12px;
}
.Titos{
    font-family: 'Cocogoose';
}
.Subtitos{
    font-family: 'VisbyCF';
}
.saps{
    font-family: 'Visby1';
}
#merch{
	font-family: 'Visby1';
}
